Subject: Re: [ANNOUNCEMENT] Updated: inetutils-1.3.2-13
From: "Gerrit P. Haase" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Thu, 24 May 2001 12:54:17 +0200

Gerrit P. Haase schrieb am 2001-05-23, 23:25:

One addition from eventlog:

:ftpd : Win32 Process Id = 0x232 : Cygwin Process Id = 0x259 :
 fcntl F_SETOWN: Invalid argument.

> Corinna Vinschen schrieb am 2001-05-23, 10:42:
> 
> > On Tue, May 22, 2001 at 11:23:00PM +0200, Gerrit P. Haase wrote:
> > > Corinna Vinschen schrieb am 2001-05-22, 10:47:
> > > 
> > > > I've updated the version of inetutils in cygwin/latest to 1.3.2-13.
> > > 
> > > I will never understand all this...
> > 
> > I think, I do. It's probably my fault.
> > 
> > > And why am I SYSTEM now?
[...]

gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple